.my_row{
    position: relative;
    display: block;
    width: 100%;
}
.float_right{
    position: relative;
    display: inline-block;
    float: right;
}
.float_left{
    position: relative;
    display: inline-block;
    float: left;
}
.sidebar_right{
    width: 22%;
}
.content_center {
    width: 50%;
    margin-right: 3%;
}
.content_right {
    width: 75%;
}
.content_left {
    width: 75%;
    margin-right: 3%;
}
.sidebar_left {
    width: 22%;
    margin-right: 3%;
}